<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg1525m000" xml:lang="en">
   <Header>
      <Title>Trade Notes Payable (tfcmg1525m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to to view and maintain the
		  trade notes generated in the <GUIRef href="/baanerp/tf/cmg/tfcmg1225m000" role="session">Generate Trade Notes Payable (tfcmg1225m000)</GUIRef> session. You can create new trade notes,
		  delete trade notes, and modify the details of existing trade notes.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000405" role="manual">Trade notes – overview</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000408" role="manual">To set up and process trade notes receivable</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000411" role="manual">Create a batch for payment advice on trade notes</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <FormCommands>
      <CommandHelp ID="tfcmg1525m100">
         <Header>
            <Title>Link Payment Advice to Trade Note Payable</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/tf/cmg/tfcmg1525m100" role="session">Link Payment Advice to Trade Note Payable (tfcmg1525m100)</GUIRef> session, which you can use to
		  view the payment advice lines that are linked to the TNP. You can link advice
		  lines to the TNP and you can remove advice lines from the TNP.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Post TNP</Title>
         </Header>
         <FuncDesc>Creates the posting for the first trade note step. If for the
		  selected trade note the posting for the first trade note step has already been
		  made, this command is not available.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tfcmg2507m000">
         <Header>
            <Title>Anticipated Payments /Receipts(Details)</Title>
         </Header>
         <FuncDesc>Displays the anticipated details of the created trade note.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>